<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <RootNamespace>Meezi.Admin.API</RootNamespace>
    <AssemblyName>Meezi.Admin.API</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="FluentValidation" />
    <PackageReference Include="FluentValidation.DependencyInjectionExtensions" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design">
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
      <PrivateAssets>all</PrivateAssets>
    </PackageReference>
    <PackageReference Include="Serilog.AspNetCore" />
    <PackageReference Include="Serilog.Sinks.Console" />
    <PackageReference Include="StackExchange.Redis" />
    <PackageReference Include="Swashbuckle.AspNetCore" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Meezi.Core\Meezi.Core.csproj" />
    <ProjectReference Include="..\Meezi.Infrastructure\Meezi.Infrastructure.csproj" />
    <ProjectReference Include="..\Meezi.Shared\Meezi.Shared.csproj" />
  </ItemGroup>

</Project>
